# Generated by Django 3.0.4 on 2020-03-25 18:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('movie', '0004_auto_20200325_1843'),
    ]

    operations = [
        migrations.AlterField(
            model_name='movieshowtime',
            name='start_date_time',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
